from machine import Pin, ExtInt
from usr.bin.third_party.ql_interrupter import PinInterrupter

# 初始化gpio
pin_inter = PinInterrupter(Pin.GPIO6, trige_mode=Pin.OUT, pull_mode=Pin.PULL_DISABLE, mode=0)

# 闪烁一次在1秒的持续时间
pin_inter.blinker(1)

# 闪烁3次2秒的持续时间
pin_inter.freq_blinker(3, 5)
